/*--
	Theme Name: theme48786
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.box {
	background: #FFFFFF !important; url(images/box.gif) repeat-x 0% 100%;
	position:relative;
	margin:0 0 16px 0;
	padding:39px 0 10px 0;
}
.box:before {
background: #FFFFFF !important;
width: 100%;
height: 100%;
overflow: hidden;
position: absolute;
top: 0;
left: -100%;
content: '';
}
.box:after {
background: #FFFFFF !important;
width: 100%;
height: 100%;
overflow: hidden;
position: absolute;
top: 0;
right: -100%;
content: '';
}
.info_box {
background: #FFFFFF !important;
overflow: hidden;
padding: 0px 50px 20px 49px;
border: 1px solid #e9e8e8;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
h1 {
	text-transform:uppercase;
	text-align:center;
	font-size:30px;
}
h1 a {
	text-decoration:none;
	color:#464646;
}
h1 a:hover {
	text-decoration:none;
	color:#03417c;
}
h2 {
	margin-bottom:27px;
	letter-spacing:-1px;
	text-transform:uppercase;
	color:#03417c;
}
h2 a {
	text-decoration:none;
	color:#464646;
}
h2 a:hover {
	text-decoration:none;
	color:#03417c;
}
h2 em {
	display:block;
	margin:0 0 -15px 0;
	font-style:normal;
}
h3 {
	margin-bottom:8px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#464646;
}
h3 a:hover {
	text-decoration:none;
	color:#03417c;
}
h4 {
	margin-bottom:28px;
	text-transform:uppercase;
}
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#242424;
}
h5 {
	letter-spacing:-1px;
	text-transform:uppercase;
}
h5 a {
	text-decoration:none;
	color:#464646;
}
h5 a:hover {
	text-decoration:none;
	color:#03417c;
}
.header {
	background:#03417c url(images/header.jpg) left bottom repeat-x;
	margin:0;
	padding:2px 0 8px;
	border:none;
}
.logo_tagline {
	display:none;
}
.header .nav__primary .sf-menu > li > a { 
	line-height:24px;
	font-size:18px; 
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#03417c;
	margin:0;
	top:-31px;
	left:116px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#fff;
	color:#03417c;
}
#slider-wrapper {
	position:relative;
	overflow:visible;
    padding: 40px 0 19px !important
	border-bottom:10px solid #464646;
}
#slider-wrapper:after {
        height: 97% !important;
        border-bottom:10px solid #464646 !important;
        border-top:10px solid #FFFFFF;
}
@media (max-width: 480px) {
	#slider-wrapper:after {height:110px !important; border-bottom:4px solid #464646 !important;}
	#slider-wrapper .camera_wrap {width: 90%; position: absolute; top: 12px; left: 0; overflow:hidden;}
        #slider-wrapper .camera_pag {display:none;}
        #slider-wrapper .container {position:relative; border:none; }
       .box {margin:40px 0 16px 0;}
}
#slider-wrapper .camera_wrap {
        height: 280px !important;
}
@media (min-width:981px) and (max-width:1195px) {#slider-wrapper .camera_wrap {height:225px !important;}}
@media (min-width:741px) and (max-width:980px) {#slider-wrapper .camera_wrap {height:172px !important; border-bottom:8px solid #464646;}}
@media (min-width:600px) and (max-width:740px) {#slider-wrapper .camera_wrap {height:139px !important; border-bottom:4px solid #464646;}}
#slider-wrapper .camera_pag {
	position:absolute;
	left:48px;
	bottom:5px;
}
.content-holder {
background: #FFFFFF !important;
width: 100%;
overflow: hidden;
margin: 0;
padding: 15px 0 16px 0;
}
.service-box {
	background:none;
	margin:0 0 10px 0;
}
.service-box:hover h2 { color:#03417c; }
.service-box .btn-align { text-align:left; }
.service-box .btn-align a {
	color:#464646;
}
.service-box .btn-align a:focus {
	color:#464646;
}
.service-box .btn-align a:hover {
	color:#03417c;
}
span.dropcap {
	color:#03417c;
}
div.list.custom-list ul li {
	font-size:16px;
	color:#03417b;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:focus, .main-holder input[type="reset"]:hover {
	background:#464646;
}
.post-1971 ul li{
 list-style-image:url( http://constell.yourwebhosting.com/wp-content/uploads/2014/07/spanner-bullet.jpg);
 line-height: 30px;
 }
.footer {
	background:url(images/footer.gif) repeat-x 50% 0% #22306b;
	margin:0;
	padding:35px 0 35px 0;
	border-top:10px solid #464646;
        color:#ffffff;
	font-family:'Ubuntu', sans-serif;
	line-height:24px;
}
.footer a {
	text-decoration:none;
	color:#fff;
}
.footer a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text {
	line-height:16px;
	font-size:12px;
	color:#ffffff;
}
#back-top-wrapper p#back-top a span { display:none; }
